Requirement Import on Capella 1.2.0 using Requirement Add ON

Hello!
I am currently trying to import a ReqIF file into a Capella model, but I encounter the following error:
‘Import from ReqIF’ has encountered a problem. See ‘Details’ for more information. An internal error occurred during: “Import from ReqIF”. org/eclipse/emf/diffmerge/bridge/api/INavigableBridgeExecuti on
Any idea on what is going wrong?
I am running the following currently:
-Capella Version 1.2.0 BuildId=201711030906 -Requirement Add On Version 0.9 -java.version=1.8.0_161
I do not see the diff/merge window when I want to import the ReqIF file. I only get to select a file via the browser once I click on ‘Import from ReqIF’.
Thank you!

Copyright © Eclipse Capella, the Eclipse Capella logo, Eclipse and the Eclipse logo are Trademarks of The Eclipse Foundation.